en:
  ide_txt_notice_conflict_title : "This issue has been updated by someone else while you are editing it."
  ide_txt_notice_conflict_link : "Refresh the current page to get the updated data."
  ide_txt_notice_conflict_text  : "Your current modifications will be lost."
